XnYUV422DoublePixel Struct Reference

`#include <XnTypes.h>`

## Public Attributes

XnUInt8 | nU
XnUInt8 | nY1
XnUInt8 | nV
XnUInt8 | nY2

## Detailed Description

Defines the image YUV422 double-pixel type.

## Member Data Documentation

## nU

XnUInt8 XnYUV422DoublePixel::nU

## nV

XnUInt8 XnYUV422DoublePixel::nV

## nY1

XnUInt8 XnYUV422DoublePixel::nY1

## nY2

XnUInt8 XnYUV422DoublePixel::nY2

The documentation for this struct was generated from the following file:

- XnTypes.h